## dash-el 2.11.0

=== debian/changelog ===
dash-el (2.11.0-1) unstable; urgency=medium

  * new upstream release

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sun, 12 Jul 2015 20:16:52 +0900
