## dash-el 2.12.1

=== debian/changelog ===
dash-el (2.12.1-1) unstable; urgency=medium

  * new upstream release

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Wed, 13 Jan 2016 11:19:26 +0900
