=== debian/control ===
Source: dash-el
Section: lisp
Priority: extra
Maintainer: Hajime Mizuno <mizuno-as@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/magnars/dash.el
#Vcs-Git: git://git.debian.org/collab-maint/dash-el.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/dash-el.git;a=summary

Package: dash-el
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8), emacs
Description: Modern list manipulation library for Emacs
 dash.el is API library to manipulate a list by Emacs Lisp.
 This library offers very common feature in other programming languages
 (e.g. map, slice, copy, concat, replace, reduce, union etc) without
 require a 'cl'.
