=== debian/watch ===
version=3
https://github.com/magnars/dash.el/releases /magnars/dash.el/archive/(.+)\.tar\.gz
