## dash-el 2.13.0

=== debian/changelog ===
dash-el (2.13.0-1.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 23 Jan 2017 18:47:59 -0700

dash-el (2.13.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop 'emacs' dependency (Closes: #848722).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 07 Jan 2017 11:55:30 -0700

dash-el (2.13.0-1) unstable; urgency=medium

  * new upstream release
  * debian/control
    - set Standards-Version: 3.9.8.

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sat, 20 Aug 2016 21:45:15 +0900
