## dash-el 2.13.0+dfsg

=== debian/changelog ===
dash-el (2.13.0+dfsg-2) unstable; urgency=medium

  * Add d/dash-el.maintscript to remove obsolete 50dash-el.el site start script.
  * Add copyright stanza for *.info and *.texi files (Closes: #856125).
    Thanks to Chris Lamb for catching this.
  * Add additional copyright years for the FSF (files in dev/).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 18 Jun 2017 21:28:34 +0100

dash-el (2.13.0+dfsg-1) experimental; urgency=medium

  [ Rémi Vanicat & Sean Whitton ]
  * Convert package build to use dh_elpa (Closes: #850056, #815303).
    Binary package renamed dash-el -> elpa-dash with transitional binary
    package provided.
    - Rewrite d/rules.
    - Drop d/emacsen-*.
    - Drop d/install.
    - Add d/elpa-test.
    - Add d/elpa-dash.elpa.
  * Split dash-functional.el into its own source package, dash-functional-el.
    dash.el and dash-functional.el have different ELPA package version.

  [ Rémi Vanicat ]
  * Add d/elpa-dash.info to install upstream's info file.

  [ Sean Whitton ]
  * Adopt on behalf of the pkg-emacsen team.
    - Move Hajime Mizuno to Uploaders.
    - Add myself as an uploader.
  * Repack source to remove rainbow-dash.png.
    Copyright status unknown.
    - Add Files-Excluded field to d/copyright.
    - Add dversionmangle to d/watch.
  * d/copyright updates:
    - Add Rémi Vanicat and Sean Whitton to stanza for debian/.
    - Correct upstream's copyright Magnar Sveen -> FSF (see file headers).
  * Bump debhelper compat & build-dep to 10.
  * Uncomment & update Vcs-* fields.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 24 Feb 2017 16:48:23 -0700
