=== debian/control ===
Source: dash-el
Section: lisp
Priority: extra
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Hajime Mizuno <mizuno-as@ubuntu.com>, Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10), dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/magnars/dash.el
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/dash-el.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/dash-el.git/

Package: dash-el
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, elpa-dash, elpa-dash-functional
Built-Using: ${misc:Built-Using}
Description: transitional dummy package for elpa-dash
 This transitional package is safe to remove.

Package: elpa-dash
Architecture: all
Depends: ${misc:Depends}, ${elpa:Depends}, emacsen-common (>= 2.0.8)
Replaces: dash-el (<< 2.13.0+dfsg-1)
Breaks: dash-el (<< 2.13.0+dfsg-1)
Provides: dash-el
Built-Using: ${misc:Built-Using}
Description: Modern list manipulation library for Emacs
 dash.el is API library to manipulate a list by Emacs Lisp.
 This library offers very common feature in other programming languages
 (e.g. map, slice, copy, concat, replace, reduce, union etc) without
 require a 'cl'.
