## dash-el 2.14.1+dfsg

=== debian/changelog ===
dash-el (2.14.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Priority extra->optional.
  * Point Vcs-* at salsa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 21 Apr 2018 11:24:55 -0700
