=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: dash-el
 Section: lisp
-Priority: extra
+Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Hajime Mizuno <mizuno-as@ubuntu.com>, Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10), dh-elpa
 Standards-Version: 3.9.8
 Homepage: https://github.com/magnars/dash.el
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/dash-el.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/dash-el.git/
+Vcs-Git: https://salsa.debian.org/emacsen-team/dash-el.git/
+Vcs-Browser: https://salsa.debian.org/emacsen-team/dash-el
 
 Package: dash-el
 Section: oldlibs
