## dash-el 2.16.0+dfsg

=== debian/changelog ===
dash-el (2.16.0+dfsg-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release.

  [ Nicholas D Steeves ]
  * Update Maintainer team name and email address.
  * Lowercase short Description.
  * Declare Standards-Version: 4.1.4.
    - debian/copyright: Use secure URL.
  * Drop trailing slash from Vcs link.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 08 Jul 2019 16:18:35 +0100
