## dash-el 2.17.0+dfsg

=== debian/changelog ===
dash-el (2.17.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 02 Feb 2020 19:50:20 -0700
