=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: dash-el
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Hajime Mizuno <mizuno-as@ubuntu.com>, Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10), dh-elpa
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/magnars/dash.el
-Vcs-Git: https://salsa.debian.org/emacsen-team/dash-el.git/
+Vcs-Git: https://salsa.debian.org/emacsen-team/dash-el.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dash-el
 
 Package: dash-el
@@ -24,7 +24,7 @@
 Breaks: dash-el (<< 2.13.0+dfsg-1)
 Provides: dash-el
 Built-Using: ${misc:Built-Using}
-Description: Modern list manipulation library for Emacs
+Description: modern list manipulation library for Emacs
  dash.el is API library to manipulate a list by Emacs Lisp.
  This library offers very common feature in other programming languages
  (e.g. map, slice, copy, concat, replace, reduce, union etc) without
