=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\d*$//" https://github.com/magnars/dash.el/releases /magnars/dash.el/archive/(.+)\.tar\.gz
