## dash-el 2.19.1%2Bdfsg

=== debian/changelog ===
dash-el (2.19.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop d/copyright stanza regarding the docs which we now exclude.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 20 Oct 2021 10:09:21 -0700

dash-el (2.19.0+dfsg-2) unstable; urgency=medium

  * Drop Provides: elpa-dash-functional (Closes: #996719).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 18 Oct 2021 12:37:07 -0700

dash-el (2.19.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add *.texi and doc/* to Files-Excluded & stop installing the manual.
    The manual is now GNU FDL with an invariant section.
  * Add 2021 to copyright years.
  * Stop building dash-el transitional pkg, and drop Replaces/Breaks/Provides.
    - Rename d/elpa-dash.elpa -> d/elpa.
  * Drop unused Built-Using field.
  * Add "Provides: elpa-dash-functional".
    See <https://github.com/magnars/dash.el/wiki/Obsoletion-of-dash-functional.el>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 17 Aug 2021 13:48:27 -0700
