## dash-el 2.19.1+dfsg

=== debian/control ===
Source: dash-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Hajime Mizuno <mizuno-as@ubuntu.com>, Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10), dh-elpa
Standards-Version: 4.1.4
Homepage: https://github.com/magnars/dash.el
Vcs-Git: https://salsa.debian.org/emacsen-team/dash-el.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/dash-el

Package: elpa-dash
Architecture: all
Depends: ${misc:Depends}, ${elpa:Depends}, emacsen-common (>= 2.0.8)
Description: modern list manipulation library for Emacs
 dash.el is API library to manipulate a list by Emacs Lisp.
 This library offers very common feature in other programming languages
 (e.g. map, slice, copy, concat, replace, reduce, union etc) without
 require a 'cl'.
