=== debian/changelog ===
dash-el (2.19.1+git20220608.1.0ac1ecf+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:54:30 +0900

dash-el (2.19.1+git20220608.1.0ac1ecf+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:40:52 +0900

dash-el (2.19.1+git20220608.1.0ac1ecf+dfsg-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1020038).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 20 Sep 2022 13:56:45 -0700
