=== debian/changelog ===
dash-el (2.19.1+git20240510.1de9dcb+dfsg-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (1de9dcb).
  * Fix d/watch with substitute strings to be more robust (Closes:
    #1042559).
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse.
  * Update standards version to 4.7.0, no changes needed.
  * Drop explicit dependency on emacsen-common in d/control
    - Should be covered by ${elpa:Depends}.
    - Version also satisfied since Bullseye.
  * Mark "Rules-Requires-Root: no" in d/control
  * Add myself to Uploaders
  * Add Upstream-Contact in d/copyright

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 17 Nov 2024 20:56:58 -0800
