=== debian/control ===
Source: dash-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Hajime Mizuno <mizuno-as@ubuntu.com>,
 Sean Whitton <spwhitton@spwhitton.name>,
 Xiyue Deng <manphiz@gmail.com>,
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 4.7.0
Homepage: https://github.com/magnars/dash.el
Vcs-Git: https://salsa.debian.org/emacsen-team/dash-el.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/dash-el
Rules-Requires-Root: no

Package: elpa-dash
Architecture: all
Depends: ${misc:Depends}, ${elpa:Depends}
Description: modern list manipulation library for Emacs
 dash.el is API library to manipulate a list by Emacs Lisp.
 This library offers very common feature in other programming languages
 (e.g. map, slice, copy, concat, replace, reduce, union etc) without
 require a 'cl'.
