## dash-el 2.20.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Sean Whitton <spwhitton@spwhitton.name>,
  Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13), dh-elpa
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/magnars/dash.el
 Vcs-Git: https://salsa.debian.org/emacsen-team/dash-el.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dash-el
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-dash
 Architecture: all
