=== debian/watch ===
version=4
opts="dversionmangle=auto,repacksuffix=+dfsg" \
    https://github.com/magnars/dash.el/tags \
    (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@
