=== debian/changelog ===
dash-el (2.20.0+dfsg-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 19:42:20 +0000

dash-el (2.20.0+dfsg-1) unstable; urgency=medium

  * Add d/gbp.conf matching the current practice
  * Enable autopkgtest
  * Enable autopkgtest-pkg-elpa in d/control for faster migration

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 16 Mar 2025 23:18:41 -0700

dash-el (2.20.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release
  * Add d/salsa-ci.yml with default template
  * Use repacksuffix to mark generated tarball as dfsg in d/watch
  * Update Standards-Version to 4.7.2; no change needed

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 15 Mar 2025 21:13:19 -0700
